* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	overflow: hidden;
	overflow-y: auto;
}
body {
	overflow: hidden;
	line-height: 1.4;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #243040;
}

html,
body,
button,
input,
select,
textarea {
	font-family: 'Verdana',serif;
}
html{
	font-size:18px;
}
input:-moz-placeholder,
input:focus {
	outline: none;
	box-shadow: none!important;
}

article,
aside,
figcaption,
figure,
footer,
header,
nav,
section {
  display: block;
}

h1, h2, h3, h4, h5, h6,
address, p, hr {
  margin: 0;
  margin-bottom: 15px;
}
.h1, .h2, .h3, .h4, .h5, .h6 {
	margin-bottom: 0;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
ol, ul,
li > ul,
li > ol {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Verdana',serif;
	line-height: 1.3;
	
}
.h1, .h2, .h3, .h4, .h5, .h6 {
	color: #fff;
}

h1, .h1 {font-size: 26px;}
h2, .h2 {font-size: 24px;}
h3, .h3 {font-size: 22px;}
h4, .h4 {font-size: 20px;}
h5, .h5 {font-size: 18px;}
h6, .h6 {font-size: 16px;}

h1, h2, h3 {
	font-weight:500;
}

a,
a:visited {
	color: #212529;
	text-decoration: none;
	transition: all 0.4s ease-in-out 0s;
}
a:hover,
a:focus,
a:active {
	text-decoration: none;
	outline: none;
	color: #EF6920;
}

.btn:active, 
.btn:focus,
.btn:active:focus,
.pagination a.page-link:active,
.pagination a.page-link:focus,
.pagination a.page-link:active:focus {
	box-shadow:none;
}

.transition-3s {
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.wrapper,
.relative,
.page-section {
  position: relative;
}
.bg_blue {
	background-color: #5ad4e9;
}
.height-250 {
	min-height:250px;
}
.height-500 {
	min-height:500px;
}
@media (min-width:992px) {
	.height-750 {
	min-height:750px;
	}
}
.cover-image {
	height:640px;
}

.btn-success {
  color: #fff;
  background-color: #3BD219;
  border-color: #3BD219;
}
.btn-success:hover {
  color: #fff;
  background-color: #2FA814;
  border-color: #2FA814;
}

/******************************************************************************
  	HEADER
*******************************************************************************/
.navik-header.header-dark {
  background-color: #243040;
}
.header-dark .navik-menu.separate-line > ul > li > a > span,
.header-dark .navik-menu.separate-line > ul > li > a:visited > span {
	color:#EF6920;
}

.header-dark .navik-menu.separate-line > ul > li > a:hover,
.header-dark .navik-menu.separate-line > ul > li > a:hover > span {
	color:#59d4e8;
}
@media (min-width: 1200px) {
	.navik-menu.separate-line > ul > li > a {
	padding: 0 20px;
	}
}
.card.map .card-body {
	flex: 1 1 auto;
	padding: 0rem .8rem;
	border-radius: .25rem
}

/******************************************************************************
  	SEARCH
*******************************************************************************/
.card.top-search {
	border:none;
	background-color: #5ad4e9;
	border-radius: 0 0 .25rem .25rem;
	
}
.card.top-search .form-control,
.card.top-search .form-select,
.btn-valid-search {
	border:none;
	border-radius:0;
}
.form-select option {
	line-height:1.2!important;
}
.btn-valid-search {
	color: #fff;
	background-color: #EF6920;
}
.btn-valid-search:hover {
	color: #fff;
	background-color: #24555D;
}
.rounded-start {
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: .25rem !important;
	}
@media (max-width:767px) {
	
}
#search .accordion-body {
	padding:0;
}
#search .accordion-item h2 {
	line-height: 1;
	padding:0;
	margin:0;
}
#search .accordion-button::after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900; 
	width: 1.25rem;
	height: 1.25rem;
	margin-left: auto;
	content: "\f103";
	background-image: none;
	background: none;
	transition: transform .2s ease-in-out;
	font-size: 22px;
	color:#243040;
}
#search .accordion-button:not(.collapsed)::after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	background-image: none;
	background: none;
	width: 1.25rem;
	height: 1.25rem;
	content: "\f103";
	transform: rotate(0);
}
#search .accordion-item:last-of-type .accordion-button.collapsed {
  border-radius: calc(.35rem - 1px);
}
#search .accordion-item:first-of-type .accordion-button {
  border-radius: calc(.35rem - 1px);
}

#search .accordion-button:not(.collapsed) {
	color: #212529;
	background-color: #fff;
	box-shadow:none;
}
#search .accordion-button:focus {
	box-shadow:none;
}

#more-opt .accordion-button {
	padding: 1rem 1.25rem;
	display: block;
	text-align: center;
}
#more-opt .accordion-button:focus {
	box-shadow:none;
}
#more-opt .accordion-button:not(.collapsed) {
	background-color: #f2f2f2;
	color: #EF6920;
}

#more-opt .accordion-button::after {
	background-image: none;
}
#more-opt .accordion-body {
	text-align:left;
}
.applique .btn {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

/******************************************************************************
	BREADCRUMB
*******************************************************************************/
.breadcrumb {
    display: block;
	margin-bottom: 0;
	background-color:rgba(0, 0, 0, 0);
}
.breadcrumb .breadcrumb-item {
	display:inline-block;
}
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0;
}
.breadcrumb .breadcrumb-item,
.breadcrumb .breadcrumb-item a,
.breadcrumb .breadcrumb-item a:visited,
.breadcrumb .breadcrumb-item.active,
.breadcrumb-item + .breadcrumb-item::before {
	font-size:22px;
	font-weight:400;
}
.troc-annonce .breadcrumb .breadcrumb-item,
.troc-annonce .breadcrumb .breadcrumb-item a,
.troc-annonce .breadcrumb .breadcrumb-item a:visited,
.troc-annonce .breadcrumb .breadcrumb-item.active,
.troc-annonce .breadcrumb-item + .breadcrumb-item::before {
	color:#f2f2f2;
}
.troc-annonce .breadcrumb .breadcrumb-item a:hover {
	color:#EF6920;
}
.breadcrumb .breadcrumb-item,
.breadcrumb .breadcrumb-item a,
.breadcrumb .breadcrumb-item a:visited,
.breadcrumb .breadcrumb-item.active,
.breadcrumb-item + .breadcrumb-item::before {
	color:#ccc;
}
.breadcrumb-item + .breadcrumb-item::before {
	content: var(--bs-breadcrumb-divider, ">");
}
.carousel-indicators button.thumbnail {
	width:100px;
}
.carousel-indicators button.thumbnail:not(.active) {
	opacity: .6;
}
.carousel-indicators {
	position:static;
	height: 110px;
	margin-right: 0%;
	margin-left: 0%;
	text-align: center;
}
.carousel-indicators [data-bs-target] {
	margin-right: 1px;
	margin-left: 1px;
}
.troc-annonce {
	background-color: #243040;
	padding: .5rem;
	border-radius: 0.25rem;
}
.troc-annonce h1,
.troc-annonce h2,
.troc-annonce h3 {
	color: #fff;
}
.troc-annonce .subtitle {
	display:block;
	font-size:24px;
	color:#5ad4e9;
}
.card-header {
	background-color: #243040;
	border-bottom: none;
	color: #fff;
}
.card-header a,
.card-header a:visited {
	color:#FFF;
}
.card-header a:hover {
	text-decoration:underline;
}

/******************************************************************************
	SIDEBAR
*******************************************************************************/
#sidebar .list-group {
	margin:0 0 15px;
	list-style-type: none;
}
#sidebar .list-group-item {
	border:none;
	line-height:1.2;
	border-radius:0;
}
#sidebar a.list-group-item:last-child {
	border-bottom: 0px solid rgba(0,0,0,.125);
}
#sidebar .list-group a.list-group-item,
#sidebar .list-group a.list-group-item:visited {
	/*background-color:#fff;*/
	color:#243040;
}
#sidebar .list-group a.list-group-item:hover {
	background-color: #ef6920;
	color:#fff;
}
#sidebar .list-group > a.list-group-item > i {
	margin-right:5px;
	color:#ef6920;
}
#sidebar .list-group > a.list-group-item:hover > i {
	color:#fff;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
#sidebar .list-group-item.active {
	background-color: #243040;
	border-color: #243040;
	border-radius:0.25rem 0.25rem 0 0;
}
#sidebar .list-group-item.active h2 {
	margin-bottom:0;
	font-size:18px;
}
#sidebar .list-group-item i {
	color: #5ad4e9;
}
#sidebar .list-group-item a {
	color: #212529;
}
#sidebar .list-group-item a:hover {
	color: #5ad4e9;
}
#sidebar .list-group-item h3 {
	font-size: 14px;
	color: #EF6920;
}
#sidebar .pub {
	position:relative;
	display:block;
	
}

/******************************************************************************
	ANNONCES
*******************************************************************************/
.annonces .type-annonce,
.annonces .date-annonce {
	display:inline-block;
}
.annonces .title-annonce,
.annonces .desc-annonce {
	display:block;
}
.annonces .type-annonce {
	font-size:14px;
	font-weight:600;
}
.annonces .date-annonce {
	font-size:14px;
}
.annonces .title-annonce a,
.annonces .title-annonce a:visited {
	font-weight:600;
	color:#EF6920;
}

.annonces .title-annonce a:hover {
	color:#EF6920;
	text-decoration:underline;
}
.annonces .desc-annonce {
	font-size:20px;
}
.annonces .lieu-annonce li > i {
	color:#243040;
	margin-right:5px;
}
.annonces .lieu-annonce a,
.annonces .lieu-annonce a:visited {
	color: #243040;
	font-size: 20px;
	margin:0;
}
.annonces .lieu-annonce a:hover {
	color: #EF6920;
}
/*.annonces .card {
	border-radius:10px 0 0 10px;
	border-left:6px solid #5ad4e9;
}*/
.annonces .thumb-avatar {
	border-radius:100%;
	max-width:60%;
	position: relative;
	margin: 0 auto;
}

/******************************************************************************
	SIGNUP / SIGN IN
*******************************************************************************/
.signup_form2 {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
  border-top: 2px solid #59d3e7;
}
.signup_form2 .input-group-text {
	background-color: #ccc;
	border: 1px solid #ccc;
	color:#000;
}
.signup_form2 .form_header {
  border-bottom: 1px solid #f1f1f1;
  padding: 30px 0;
}
.signup_form2 .form_header h1,
.signup_form2 .form_header h2 {
  font-size: 22px;
  margin:0;
  text-transform:uppercase;
}
.signup_form2 .form-label {
	font-weight:600;
}
.signup_form2 .form-check-label > a {
	text-decoration:underline;
	color: #59d3e7;
}
.signup_form2 > #login-form,
.signup_form2 > #register-form {
  padding: 45px 50px;
}
.signup_form2 .pass-oubli {
	font-size:14px;
}
.signup_form2 .form-text > a,
.signup_form2 .form-text > a:visited,
.signup_form2 .form-text > a:focus {
	color: #59d3e7;
}
.signup_form2 .form-text > a:hover {
	text-decoration:underline;
}
.signup_form2 .alert {
	top:20px;
	left:50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 80%;
}

/******************************************************************************
	DATATABLES
*******************************************************************************/
table.dataTable.dtr-inline.collapsed > tbody > tr > td.dtr-control::before {
	font-size:1rem!important;
}
table.dataTable td {
  vertical-align: middle;
}
table.dataTable td a,
table.dataTable td a:visited {
	color:#EF6920;
}
table.dataTable td a:hover {
	color:#EF6920;
	text-decoration:underline;
}
table.dataTable td i {
	margin-right:8px;
}
table.dataTable td img {
	width:auto;
	height:130px;
}

/******************************************************************************
	FORMULAIRE ANNONCE
*******************************************************************************/
#regForm .tab {
	background-color: rgba(255,255,255,.9);
	margin: 0px auto;
	font-family: Raleway;
	padding: 10px 20px;
	border-radius: 6px;
	position: relative;
	z-index: 10;
	-webkit-box-shadow: 4px 4px 15px 3px rgba(0,0,0,0.25); 
	box-shadow: 4px 4px 15px 3px rgba(0,0,0,0.25);
}
h1.title-register {
	position:relative;
	display:block;
	text-align:center;
	color:#333;
	font-size:20px;
}
.separator {
	display:block;
	margin:1rem 0;
}
.form-check-input {
	margin-top: .15em;
}
.form-label {
  margin-bottom: .25rem;
}
#regForm .form-control {
	border-radius:.25rem;
}
p.form-control {
	margin-bottom:0;
	border-radius: 0 .25rem .25rem 0!important;
}
.tab {
    display: none
}
.tab h2 {
  font-size: 20px;
}
.tab h4,
.form-label {
	display:block;
	font-size: 16px;
	font-weight:600;
	margin-bottom: 5px;
	background: #243040;
	color: #fff;
	margin-bottom:.65rem;
	padding: 8px 10px;
	border-radius:.25rem;
}
#regForm optgroup {
	font-size: .85rem;
	line-height: .25rem;
}
button {
    background-color: #4CAF50;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    font-family: Raleway;
    cursor: pointer
}
button:hover {
    opacity: 0.8
}
#prevBtn {
    background-color: #bbbbbb
}
.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5
}
.step.active {
    opacity: 1
}
.step.finish {
    background-color: #4CAF50
}
.all-steps {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px
}
.thanks-message {
    display: none
}
#text-message {
	position:absolute;
	top:50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
/******************************************************************************
	PAGINATION
*******************************************************************************/
.pagination .page-item .page-link,
.pagination .page-item .page-link:focus,
.pagination .page-item .page-link:visited {
	color: #212529;
	background:#fff;
}
.pagination .page-item.active .page-link,
.pagination .page-item .page-link:hover {
  color: #fff;
  background-color: #EF6920;
  border-color: #EF6920;
}

/******************************************************************************
	FOOTER
*******************************************************************************/
#footer .copyright {
	background:#081C2E;
	line-height: 22px;
	padding: 20px 0 20px;
}
#footer .copyright, 
#footer .copyright a {
	color:#f7f7f7;
}
#footer .copyright a:hover {
	color:#08B6FF; 
}

/******************************************************************************
	TO TOP
*******************************************************************************/
#back-to-top {
    position: fixed;
    width: 50px;
	height: 50px;
	bottom: 30px;
	right: 30px;
    z-index: 9999;   
    cursor: pointer;
    background-image: url(../img/back-to-top.png);
	background-repeat: no-repeat;
	background-position: 50% 48%;
	background-color:rgba(123, 123, 123, 0.65);	
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 50px;
	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	transition: all 250ms linear;
    opacity: 0;
}
#back-to-top:hover {
	background-color: #5ad4e9;
}
#back-to-top.show {
    opacity: 1;
}

/******************************************************************************
	RESPONSIVE
*******************************************************************************/

@media (min-width: 768px) {

}
@media (min-width:992px) {
	#sidebar {
	/*min-height: 100vh !important;*/
	}
	#sidebar.bg_blue {
	border-radius: .25rem 0 0 .25rem;
	}
	.troc-annonce .subtitle br {
	display:none;
	}
	.signup_form2 {
	min-height: 470px;
	}
}
@media (min-width:1024px) and (max-width:1199px) {
	.carousel-indicators button.thumbnail {
	width: 70px;
	}
	.carousel-indicators {
	height: 80px;
	}
}
@media (min-width: 1200px) {
	.header-dark .navik-menu.separate-line > ul > li > a::before {
	background-color: #f8f8f8;
	}
}
@media (min-width:1200px) and (max-width:1399px) {
	.carousel-indicators button.thumbnail {
	width: 85px;
	}
	.carousel-indicators {
	height: 95px;
	}
}

@media (max-width:1199px) {
	.navik-header .logo {
	text-align: left;
	padding: 10px 0 10px 0;
	}
	.navik-header .logo img {
	max-width: 45%;
	}
}
@media (max-width:991px) {
	.navik-header .logo img {
	max-width: 45%;
	}
	.navik-header .logo {
	padding: 10px 20px;
	text-align: left;
	}
	#regForm .tab {
	min-height:400px;
	}
}
@media (max-width:767px) {
	.rounded-start {
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: .25rem !important;
	border-bottom-right-radius: .25rem !important;
	}
	.card.top-search {
	border-radius: 0;
	}
	#sidebar.order-first {
    order: 6 !important;
	}
	.carousel-indicators {
	height: 80px;
	}
	.signup_form2 > #login-form, 
	.signup_form2 > #register-form {
	padding: 45px 20px;
	}
	.signup_form2 .form_header h2 {
	font-size: 18px;
	}
}
@media (max-width:576px) {
	.top-search .order-first {
	order: 1 !important;
	}
	h1, .h1 {
	font-size: 26px;
	}
	.subtitle {
	font-size: 16px;
	}
	.navik-header .logo img {
	max-width: 70%;
	}
	#sidebar .list-group-item {
	padding: .25rem 1rem;
	}
	.signup_form2 > #register-form {
	padding: 25px 15px;
	}
	table.table {
	font-size:.75rem;
	}
	table.dataTable td img {
	height:100px;
	}
	div.dataTables_wrapper div.dataTables_filter input {
	margin-left: 0;
	display: block;
	}
	table.dataTable > tbody > tr.child span.dtr-title {
	display: block;
	}
}

@media screen and (max-width:500px) {
    .carousel-control-next-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23243040'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")!important;
    }
    .carousel-control-prev-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23243040'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e")!important;
    }
    /* .carousel-control-next, .carousel-control-prev {
        opacity: 1!important;
    } */

}
